# Generated by Django 2.2.7 on 2020-02-12 13:17

from django.db import migrations, models
import utils.models


class Migration(migrations.Migration):

    dependencies = [
        ('recipe', '0003_recipe_slug'),
    ]

    operations = [
        migrations.AlterField(
            model_name='recipe',
            name='author',
            field=models.CharField(max_length=255, null=True, verbose_name='Author'),
        ),
        migrations.AlterField(
            model_name='recipe',
            name='title',
            field=utils.models.TJSONField(help_text='{"en-GB": "some text"}', null=True, verbose_name='Title'),
        ),
    ]
